[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

ThinPlateSplineFunctor Struct Reference

`#include <vigra/rbf_registration.hxx>`

## Detailed Description

The famous thin plate spline functor [weight(d) = d^2*log(d^2)] only affects up to max distance...

The documentation for this struct was generated from the following file:

- vigra/rbf_registration.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.2